/* DRYWALL HERO */
#drywall-hero {
  padding: 8% 0 5% 0;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

#drywall-hero-content {
  width: 35%;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#drywall-hero-content > p {
  margin-top: 3em;
}

#drywall-hero-content h1 {
  color: #005b45;
  margin: 0;
}

#drywall-hero figure {
  width: 35%;
  display: flex;
  justify-content: center;
  margin: 0;
}

.drywall-img {
  border-radius: 10px;
  width: 80%;
  box-shadow: 4px 4px 4px black;
}

/* DRYWALL INSTALLATION */
.dw-service {
  display: flex;
  justify-content: space-evenly;
  padding: 2% 0;
}

.dw-srvc-content {
  width: 50%;
}

.dw-srvc-text {
  display: flex;
  flex-direction: column;
}

.dw-srvc-text h2 {
  color: #005b45;
  margin: 0 0 3% 0;
}

.dw-srvc-text div {
  display: flex;
  max-width: 100%;
}

.dw-srvc-text p {
  margin: 0;
}

.dw-icon-cntr {
  width: 35%;
  margin-right: 3em;
}

.dw-icon {
  width: 100%;
}

.dw-srvc-img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 35%;
  margin: 0;
}

.dw-srvc-img img {
  width: 100%;
  border-radius: 20px;
  box-shadow: 0 8px 4px rgba(0, 0, 0, 0.5);
}

.dw-points {
  font-family: "Work Sans";
  font-size: 21px;
  line-height: 30px;
  display: flex;
  justify-content: center;
}

.dw-points ul {
  width: 65%;
  margin: 1em 0;
}

.dw-pt {
  margin: 1.5em 0;
  font-weight: 400;
  line-height: 35px;
}

.dw-pt1 {
  margin-top: 0;
}

.dw-pt em {
  color: #005850;
  font-weight: 500;
}

/* DRYWALL CTA */
#drywall-cta {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  padding: 5% 0;
}

#drywall-cta span {
  width: 35%;
  display: flex;
  justify-content: center;
}

#drywall-cta img {
  box-shadow: -4px 4px 4px black;
  width: 80%;
}

.dw-cta-content {
  width: 35%;
  margin-top: 3em;
}

.dw-cta-content h2 {
  margin-bottom: 2em;
}

.dw-cta-content p {
  margin: 5em 0;
  font-weight: 300;
}

@media only screen and (max-width: 1440px) {
  #drywall-hero {
    justify-content: space-evenly;
  }

  #drywall-hero-content {
    width: 40%;
  }

  #drywall-hero-content div {
    margin-top: 5%;
  }

  .drywall-img {
    width: 100%;
  }

  .dw-icon-cntr {
    width: 75%;
    margin-right: 1%;
  }

  .dw-points ul {
    width: 90%;
  }
}

@media only screen and (max-width: 1200px) {
  .dw-cta-content {
    margin: 0;
  }

  #drywall-cta span {
    width: 50%;
  }

  .dw-cta-content h2 {
    margin: 0 0 10% 0;
  }

  .dw-cta-content p {
    margin: 10% 0;
  }

  .dw-points {
    flex-direction: row;
  }

  .dw-points ul {
    width: 100%;
  }
}

@media only screen and (max-width: 1024px) {
  .faq h2 {
    width: 100%;
  }

  .dw-service {
    flex-direction: column;
    align-items: center;
  }

  .dw-srvc-content {
    display: flex;
    flex-direction: column;
    width: 75%;
  }

  .dw-srvc-img {
    display: none;
  }
}

@media only screen and (max-width: 768px) {
  #drywall-hero {
    padding: 10% 0;
  }

  .dw-srvc-content {
    width: 75%;
  }

  .gallery-wrap {
    padding: 0;
    margin-bottom: 3%;
  }

  #drywall-cta {
    padding: 3%
  }

  .dw-cta-content  {
    width: 40%;
  }

  .dw-srvc-text div {
    margin-top: 5%;
  }
}

@media only screen and (max-width: 480px) {
  #drywall-hero-content {
    width: 75%;
  }
  #drywall-hero figure {
    display: none;
  }

  #drywall-cta {
    flex-direction: column;
    text-align: center;
  }

  #drywall-cta span, .dw-cta-content {
    width: 75%;
  }

  .dw-cta-content {
    margin-top: 15%;
  }
}
